National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2013-1453 Detail

Current Description

plugins/system/highlight/highlight.php in Joomla! 3.0.x through 3.0.2 and 2.5.x through 2.5.8 allows attackers to unserialize arbitrary PHP objects to obtain sensitive information, delete arbitrary directories, conduct SQL injection attacks, and possibly have other impacts via the highlight parameter. Note: it was originally reported that this issue only allowed attackers to obtain sensitive information, but later analysis demonstrated that other attacks exist.

Source:  MITRE
View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score
NIST: NVD
Base Score: N/A
NVD score not yet provided.

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://developer.joomla.org/security/news/548-20130201-core-information-disclosure.html Vendor Advisory
http://karmainsecurity.com/analysis-of-the-joomla-php-object-injection-vulnerability Exploit
http://karmainsecurity.com/KIS-2013-03
https://exchange.xforce.ibmcloud.com/vulnerabilities/81925

Weakness Enumeration

CWE-ID CWE Name Source
NVD-CWE-Other Other NIST  

Known Affected Software Configurations Switch to CPE 2.2

Configuration 1 ( hide )
 cpe:2.3:a:joomla:joomla\!:2.5.0:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.1:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.2:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.3:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.4:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.5:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.6:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.7:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:2.5.8:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:3.0.0:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:3.0.1:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:a:joomla:joomla\!:3.0.2:*:*:*:*:*:*:*
     Show Matching CPE(s)


Change History

2 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2013-1453
NVD Published Date:
02/12/2013
NVD Last Modified:
08/28/2017